/* Global Styles ---------- */
/* Default Clear CSS */
.clear {
    font-size: 0px;
    height: 5px;
    line-height:0px;
    clear:both;
}
.clear_2px {
    font-size: 0px;
    height: 2px;
    line-height:0px;
    clear:both;
}
.clear_4px {
    font-size: 0px;
    height: 4px;
    line-height:0px;
    clear:both;
}
.clear_5px {
    font-size: 0px;
    height: 5px;
    line-height:0px;
    clear:both;
}
.clear_6px {
    font-size: 0px;
    height: 6px;
    line-height:6px;
    clear:both;
}
.clear_10px {
    font-size: 0px;
    height: 10px;
    line-height:0px;
    clear:both;
}

input {
    line-height: 16px;
	height: 20px;
    border: 1px solid #333;
    font-family: "Helvetica", "Arial";
    font-size: 11px;
    color:#222;
    padding: 1px;
}

textarea {
	line-height: 16px;
    border:1px solid #333;
    font-family:"Helvetica";
    font-size:11px;
    color:#222;
    padding:2px;
	height: 20px;
	resize:none;
}

select {
	line-height: 16px;
    border:1px solid #333;
	height: 20px;	
    font-family: "Helvetica","Courier New", Courier, monospace;
    font-size:11px;
	color:#222;
}

select option {
	line-height: 16px;
	height: 20px;	
}

.InStock {
	color: #009900;
}

.OutStock {
	color: #aa0000;
}

#message {
    border:1px solid #333;
    color:#222;
    padding:4px;
    width:550px;
	height: 200px;
}

#searchphrase {
    width:210px;
    background-color:#E6E6FF;
}

#stock_id_dropdown {
    width:210px;
    overflow:auto;
}

/* <------------- Global Styles END */

#border_layer {
    border:1px solid #EEEEEE;
}

div#login_text p {
    text-align: left;
    line-height: inherit;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

div#register_text p {
    text-align: left;
    line-height: inherit;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.view_table {
    border: 1px solid #EEEEEE;
    width: 100%;
}

.view_table tr {

}

.view_table th {
    background-color: #EEEEEE;
    text-align: center;
}

.view_table #showcart_title_discount {
	text-align: center;
}

.view_table #center_align {
    text-align: center;
}

.view_table td {
    background-color: #ffffff;
}

.show_message_layer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    background: #ffffff;
    border: 1px solid #bbbdbf;;
    z-index: 100;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.content_basket {
    width: 100%;
    margin: 0 auto;   /* align for good browsers */
    text-align: left; /* counter the body center */
    height: 125px;
}

.content_basket_vat {
    width: 100%;
    margin: 0 auto;   /* align for good browsers */
    text-align: left; /* counter the body center */
    height: 150px;
}
/* LIST ITEMS */
.listitems {
    text-align: left;
    width: 100%;
}

.listitems_border_layer {
    border: 1px solid #EEEEEE;
}

.listitems_table {
    border: 1px solid #EEEEEE;
    font-family: "Arial";
    font-size: 11px;
    padding: 0px;
    width: 100%;
}

.listitems_menu_item_selected {
    background-color: #CD9A31;
    color: #333333;
}

.listitems_menu_item_selected a:link {
    color: #333333;
}

.subcategory_link {
	padding-left: 10px;
}

.subcategory_link a:link {
	color: #f4763d;
	padding-left: 10px;
}

.subcategory_link_selected {
	color: #333333;
	padding-left: 10px;
}

.subcategory_link_selected a:link {
	color: #333333;
	padding-left: 10px;
}

.listitems_table_pages {
    background-color: #EEEEEE;
}

.listitems_table_footer {
    background-color: #EEEEEE;
}

.items_table {
    border: none;
    padding: 2px;
    margin: 1px;
}

.items_td {
    border: none;
    background-color: #ffffff;
}

.items_td_desc {
    background-color: #ffffff;
}

.items_td_image {
    border: none;
    background: #ffffff;
    /*	border: 1px solid #000000; */
    width: 150px;
}

.items_qty_select {
    border: 1px solid #000000;
    font-family: "Arial";
    font-size: 11px;
    background: #ffffff;
}

#new_user_table {
    border: none;
    font-family: "Arial";
    font-size: 11px;
}

.colours_layer {
    /*border: 1px solid #EEEEEE;*/
    width: 110px;
    min-height: 20px;
	height: auto !important;
    overflow: auto;
    background-color: #ffffff;
}

.colours_select_layer {
    position: absolute;
    /*border: 1px solid #EEEEEE;*/
    width: 110px;
    min-height: 20px;
	height: auto !important;
    overflow: auto;
    background-color: #ffffff;
    visibility: hidden;
}



.more_info_layer {
    height: 0px;
    overflow: auto;
    width: 100%;
    visibility: hidden;
}

.loading_layer {
    position: absolute;
    background-color: #666666;
    width: 992px;
    height: 100%;
    visibility: hidden;
    text-align: center;
    z-index: 10;
    float: none;
}

.currencies_global_table {
    border: none;
    padding: 0;
    margin: 1px;
    width: 100%;
}

/*-----------------Website Specific ---------------------*/

.uppercase {
    text-transform: uppercase;
}

.basket_listitems {
    /*	position:absolute; */
    text-align: left;
    width: 220px;
}

.categories_listitems {
    /*	position:absolute; */
    text-align: left;
    width: 220px;
}

.popularitems {
    /*	position:absolute; */
    width: 100%;
}

.search_listitems {
    /*	position:absolute; */
    text-align: left;
    width: 220px;
}

.order_payment_total_paid {
    color: #009900;
    font-weight: bold;
}

.order_payment_total_unpaid {
    color: #FF0000;
    font-weight: bold;
}

.listitems_menu_categories a:link{
    font-weight: bold;
}

#popular_items {
    position: relative;
    float: left;
}

.titlebar {
    height: 22px;
    text-decoration: none;
}

.esolve_error_message {
    color: #FF1316;
    font-size: 12px;
}

.form_field_title {
	min-width: 20%;
}
/*--------------------END - Website Specific-----------------*//*--------------------END - Website Specific-----------------*/